/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/

body {
background:#eee;
}


div#container {
margin:auto;
width:900px;
padding:0px 10px 10px 10px;
background: #fff;
border: 1px solid #bbb;

}


div#content {
float:left;
margin-top:10px;
margin-bottom:60px;
padding:0px 20px 0px 20px;
width:620px;
}

div.sidebar {
float:right;
overflow:hidden;
width:220px;
padding-left:10px;
background:#fff;

}

div#secondary {
clear:right;
padding-left:10px;
background:#fff;
}

div#footer {
clear:both;
height:25px;
width:920px;
background:#004276;
margin-top:15px;
margin-left:-10px;
}